<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="view">#80000000</color>
    <color name="main_gray1">#E4E1E1</color>

    <color name="text_color1">#434242</color>

    <color name="color_2B2929">#2B2929</color>

    <color name="main_gray">#E6CBCCCC</color>
<!--    <color name="color_875cF7">#875CF7</color>-->
    <color name="color_9774F1">#9774F1</color>
<!--    <color name="color_BCB8F8">#BCB8F8</color>-->

    <color name="color_CECECE">#CECECE</color>
<!--    <color name="color_62BFED">#62BFED</color>-->
    <color name="color_FA666B">#FA666B</color>
    <color name="color_99FFFFFF">#99FFFFFF</color>

<!--    <color name="color_FF9F52">#FF9F52</color>-->
    <color name="color_F4A135">#F4A135</color>
    <color name="color_88ABDA">#88ABDA</color>
    <color name="color_FFF799">#FFF799</color>
    <color name="color_F8EE7C">#F8EE7C</color>
    <color name="color_BBDA73">#BBDA73</color>
    <color name="color_D6242A">#D6242A</color>
    <color name="color_cccccc">#cccccc</color>
    <color name="color_FFA964">#FFA964</color>
<!--    <color name="color_824BE0">#824BE0</color>-->
</resources>